Benutzerdefinierte Suche

HP OfficeJet unter Classic unerreichbar

  1. el-miba

    el-miba Thread StarterMacUser Mitglied

    Mitglied seit:
    11.06.2005
    Beiträge:
    149
    Zustimmungen:
    11
    Moin moin,

    ich verzweifel gerade etwas, und im Forum habe ich irgendwie keine passenden Antworten gefunden:
    Auf meinem PB G4 ist Tiger installiert, nachträglich habe ich wegen einiger alter Programme jetzt Classic installiert. So weit, so gut. Doch ich kann den HP Treiber für meinen Drucke nicht installieren, immer wenn ich das Installationsprogramm aufrufe, dann wird versucht im OSX-Modus zu arbeiten, was bei einem Classictreiber nicht funktioniert.
    Was muß ich denn tun, damit ich aus Classic heraus drucken kann?

    Schon jetzt vielen Dank für Eure Hinweise!

    Beste Grüße
    Michael
     
    el-miba, 07.11.2006
  2. flieger

    flieger

    Es gibt einen OS 9-Treiber auf der HP-Seite. Den musst Du unter Classic installieren und unter "Auswahl" im Apfel-Menü auswählen.
     
    flieger, 07.11.2006
  3. el-miba

    el-miba Thread StarterMacUser Mitglied

    Mitglied seit:
    11.06.2005
    Beiträge:
    149
    Zustimmungen:
    11
    Hi Flieger,
    den OS9-Treiber, aber das Problem ist, dass er nicht installiert werden kann, weil dieser Treiber auch für OSX 10.1 ist (Laut HP). Dadurch versucht das Programm sich unter Tiger zu installieren, was natürlich nicht geht.
    Wie kann ich also das Installationsprogramm dazu bewegen, sich unter Classic zu öffnen?
    Danke,
    Michael
     
    el-miba, 07.11.2006
  4. flieger

    flieger

    vielleicht geht das doch? hast du es schon mal probiert? Ich kann mir vorstellen, dass der Treiber automatisch im Classic-Systemordner installiert wird, so dass er dann unter OS 9 zur Verfügung steht.
     
    flieger, 07.11.2006
  5. el-miba

    el-miba Thread StarterMacUser Mitglied

    Mitglied seit:
    11.06.2005
    Beiträge:
    149
    Zustimmungen:
    11
    Definitiv: Da passiert nix! Die Installationsroutine startet ja nicht einmal, weil gleich die Fehlermeldung kommt, dass dieses Installationsprogramm für eine frühere Version des Betriebsystems als die gerade laufende gemacht ist. Classic selbst wird dabaei noch gar nicht angesprochen!:confused: :confused:
     
    el-miba, 07.11.2006
  6. flieger

    flieger

    Ich bin am Ende mit meinem Latein... Hast Du noch einen PC ;->?
     
    flieger, 08.11.2006
Die Seite wird geladen...